SNMP: DGS-SVR is removed from hivision display 

03/27/2019 06:33 PM - admin

Status: Validated Start date: 03/26/2019

Priority: Critical   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer:  Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

SNMP: DGS-SVR is removed from hivision display

after import the hivison ihp file, the DGS-SVR is removed from the display in ring1 ring2

20190328_YHW, following two issue need to be done.

Ring2 also need updated in this new version

20190328_YHW, following two issue need to be done.

Ring2 also need updated in this new version

delivery 1.0.1 resolved this case.

#5 Updated by mdj_20190531

For the moment we can not find a way to resolve this issue, since the monitor of dgs-svr is not important, we disable the snmp

service temporarily until we find a solution, so the remaining monitor is only ping

YHW_20190603_Validated_OK

Related issues:

Copied from Bug #18: SNMP: SAS1/2 SNMP V3 is removed Reserved 03/26/2019

History

#1 - 03/27/2019 06:33 PM - admin

- Copied from Bug #18: SNMP: SAS1/2 SNMP V3 is removed added

#2 - 03/28/2019 03:14 PM - hwyang

- Description updated

#3 - 03/28/2019 03:18 PM - hwyang

- Description updated

#4 - 05/23/2019 05:40 PM - mdj

admin wrote:

SNMP: DGS-SVR is removed from hivision display

after import the hivison ihp file, the DGS-SVR is removed from the display in ring1 ring2

20190328_YHW, following two issue need to be done.

Ring2 also need updated in this new version
delivery 1.0.1 resolved this case.

#5 - 05/31/2019 10:31 AM - mdj

admin wrote:

SNMP: DGS-SVR is removed from hivision display

after import the hivison ihp file, the DGS-SVR is removed from the display in ring1 ring2

20190328_YHW, following two issue need to be done.

Ring2 also need updated in this new version

 

for the moment we can not find a way to resolve this issue, since the monitor of dgs-svr is not important, we disable the snmp service temporarily until

we find a solution, so the remaining monitor is only ping

#6 - 06/03/2019 02:19 PM - hwyang

- Description updated

- Status changed from Reserved to Validated
